Package python-pelican

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pelican in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python3-pelican-3.7.1-6.fc29
    • /usr/bin/python3
    • python(abi) = 3.6
Links

Dependent packages

Run time

None.

Build time

None.

Dependency Tree

Run time

Build time

Dependencies

Run time

2 Python 3 only; 10 Dual support
Package Upstream Fedora
  python-blinker  
  python-dateutil  
  python-docutils   bug (CLOSED RAWHIDE)
  python-feedparser  
  python-jinja2  
  python-markdown  
  python-pygments   bug (CLOSED ERRATA)
  python-six   bug (CLOSED CURRENTRELEASE)
  python-unidecode  
  pytz  
  python-django  
  python3   bug (NEW)

Build time

2 Python 3 only; 11 Dual support
Package Upstream Fedora
  python-beautifulsoup4  
  python-blinker  
  python-dateutil  
  python-jinja2  
  python-lxml  
  python-markdown  
  python-mock  
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sphinx  
  python-unidecode  
  pytz  
  python-django  
  python3   bug (NEW)